LuaSec 0.6-2

LuaSec is a binding for OpenSSL library to provide TLS/SSL communication.

Version 0.6-2 of LuaSec was uploaded 2 years ago. For lua >= 5.1

Available Downloads